
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>嵌入式开发ARM Cortex-M33处理器详解 / iVAN</title>

    <meta name="description" content="嵌入式开发ARM Cortex-M33处理器详解 ARM Cortex系列处理器主要基于3大产品类型量身开发,A系列:运行复杂系统的精细高端应用:R系列:高性能硬实时系统:M系列:低功耗.确定性.成本敏感的微控制器,专门优化以满足其需求.基于ARM Cortex处理器的片上系统(SoC)解决方案适用于多种嵌入式设计细分市场,如物联网.电机控制.医疗.汽车.家电自动化等. ARM Cortex-M33处理器.jpg Cortex-M33是一款在性能.功耗.安全与生产力之间达到最佳平衡的处理器.Cortex-M33是首款采用TrustZone安全技">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">嵌入式开发ARM Cortex-M33处理器详解</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>ARM Cortex系列处理器主要基于3大产品类型量身开发，A系列：运行复杂系统的精细高端应用；R系列：高性能硬实时系统；M系列：低功耗、确定性、成本敏感的微控制器，专门优化以满足其需求。基于ARM Cortex处理器的片上系统（SoC）解决方案适用于多种嵌入式设计细分市场，如物联网、电机控制、医疗、汽车、家电自动化等。</p>
<p>ARM Cortex-M33处理器.jpg</p>
<p>Cortex－M33是一款在性能、功耗、安全与生产力之间达到最佳平衡的处理器。Cortex－M33是首款采用TrustZone安全技术和数字信号处理技术的ARMv8－M全功能实现处理器。该处理器可以支持大量灵活的配置选项，并在广泛应用中进行部署，此外还提供专用的协同处理器界面以支持经常需要加速和大量运算的运作。</p>
<p>Cortex－M33处理器采用有序三阶管线技术更加有效的降低系统功耗，大部分指令在头两个阶段就能完成，而复杂的指令则需要3个阶段。此外，某些16位指令将采用双发射机制，以增强性能。处理器内核有两个AMBA? 5 AHB5界面：C－AHB和S－AHB，完全对称，指令和数据提取性能不分伯仲。</p>
<p>在MPU、DSP、FPU、TrustZone、ETM、MTB、ITM、BPU、DWT和协同处理器界面功能中选择最佳组合方案，设计师即可迅速打造强大系统。在最低限度的控制系统中，NVIC可以被设定成只容纳一个外部中断；而在周边设备丰富的系统中，NVIC能够设定成可容纳至多480个外部中断，包含至多256个优先级。Cortex－M33的配置高度灵活，可以满足广泛的系统要求。</p>
<p>而对于那些依赖大量主动流程和线程以保持可靠运行的系统，设计师还可以增加MPU，用特权和非特权接入控制来强行隔离处理进程。如需更高级别的代码、数据和资源保护， TrustZone则是设计师的不二之选。</p>
<p>应用复杂度越来越高，片上调试和追踪技术的价值也日益凸显，对保障产品按期交付至关重要。Cortex－M33处理器的内置调试功能可以加速软件验证。</p>
<p>MPU存储保护单元</p>
<p>•DSP数字信号处理</p>
<p>•FPU 浮点单元</p>
<p>•SP 单精度</p>
<p>•ETM 嵌入式跟踪宏单元</p>
<p>•MTB 微追踪缓冲器</p>
<p>•BPU 断点单元</p>
<p>•DWT 数据观测与追踪单元</p>
<p>•ITM 仪器追踪宏单元</p>
<p>•NVIC 嵌套向量中断控制器</p>
<p>•WIC 唤醒中断控制器</p>
<p>•AHB 先进高性能总线</p>
<p>•AMBA 先进微控制器总线架构</p>
<p>设计师可以用JTAG端口或双插针串行调试端口来验证系统，还可以选择ETM或MTB进行出色的指令追踪，而BPU和DWT则可以允许在调试中使用断点和硬件观测点。</p>
<p>本文由朗锐智科编辑整理（www.lrist.com），如有侵权请联系本站。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-21 13:28:28</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%91%e6%a0%96%e7%a4%be%e5%8c%ba/" title="云栖社区">云栖社区</a>, <a href="https://www.iamivan.net/tag/%e6%80%a7%e8%83%bd/" title="性能">性能</a>, <a href="https://www.iamivan.net/tag/%e9%ab%98%e6%80%a7%e8%83%bd/" title="高性能">高性能</a>, <a href="https://www.iamivan.net/tag/%e9%85%8d%e7%bd%ae/" title="配置">配置</a>, <a href="https://www.iamivan.net/tag/%e5%a4%84%e7%90%86%e5%99%a8/" title="处理器">处理器</a>, <a href="https://www.iamivan.net/tag/%e5%ae%9e%e6%97%b6%e7%b3%bb%e7%bb%9f/" title="实时系统">实时系统</a>, <a href="https://www.iamivan.net/tag/%e7%89%a9%e8%81%94%e7%bd%91/" title="物联网">物联网</a>, <a href="https://www.iamivan.net/tag/arm/" title="ARM">ARM</a>, <a href="https://www.iamivan.net/tag/cortex-m33/" title="Cortex-M33">Cortex-M33</a>, <a href="https://www.iamivan.net/tag/%e5%b5%8c%e5%85%a5%e5%bc%8f%e8%ae%be%e8%ae%a1/" title="嵌入式设计">嵌入式设计</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>嵌入式开发ARM Cortex-M33处理器详解的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRyYG8b.html" rel="bookmark">Android开发入门（一）详解活动 1&period;6 显示复杂对话框</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				除了&quot;对话框&quot;进度条,也可以创建一个显示&quot;操作进度&quot;的对话框,例如显示正在下载的状态. 1. 创建一个工程:Dialog. 2. main.xml中的代码. &lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-8&quot;?&gt; &lt;LinearLayout xmlns:android=&quot;http://schemas.android.com/apk/res/android&quot; andro			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7k6LXz.html" rel="bookmark">Android开发入门（一）详解活动 1&period;5 显示进度对话框</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				当要进行耗时的操作的时候,往往会看见&quot;请稍候&quot;字样的对话框.例如,用户正在登入服务器,此时并 不允许用户使用这个软件,或者应用程序把结果返回给用户之前,要进行某些耗时的计算.在这些情况下, 显示一个&quot;进度条&quot;对话框,能友好地让用户等待,同时也能阻止用户进行某些不必要的操作. 1. 创建一个工程:Dialog. 2. main.xml中的代码. &lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-8&quot;?&g			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2y6Lrz.html" rel="bookmark">Android开发入门（一）详解活动 1&period;3 隐藏Activity的标题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如果愿意的话,可以把Activity的标题栏给隐藏了.只需要调用requestWindowFeature()方法,同时传递 Window.FEATURE_NO_TITLE常量. public class Activity101Activity extends Activity { String tag = &quot;Lifecycle&quot;; /** Called when the activity is first created. */ @Override public void onCrea			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pk2Jj1M.html" rel="bookmark">Android开发入门（一）详解活动 1&period;2 设置Activity的样式和主题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				默认情况下,一个activity占据整个屏幕.然而,可以为一个activity设置一个&quot;对话框&quot;主题,这样, 它就能像一个浮动的对话框显示出来了.举个例子,你可能想要把你的activity定义成一个弹出的&quot;对话框 &quot;,通知用户进行一些操作.在这种情况下,显示一个&quot;对话框&quot;样式的anctivity是一个引起用户注意的好 方法.想要给activity设置主题,很简单,只需在AndroidManifest.xml文件中为&lt;application&			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M91PY4M.html" rel="bookmark">&period;Net开发必备十大工具详解之查询表达式&lpar;LINQ&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				LINQ是Language Integrated Query的简称,它是集成在.NET编程语言中的一种特性.已成为编程语言的一个组成部分,在编写程序时可以得到很好的编译时语法检查,丰富的元数据,智能感知.静态类型等强类型语言的好处.并且它同时还使得查询可以方便地对内存中的信息进行查询而不仅仅只是外部数据源. LINQ定义了一组标准查询操作符用于在所有基于.NET平台的编程语言中更加直接地声明跨越.过滤和投射操作的统一方式,标准查询操作符允许查询作用于所有基于IEnumerable&lt;T&gt;接口的源			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVwvBBb.html" rel="bookmark">Android开发笔记之&colon;Log图文详解&lpar;Log&period;v&comma;Log&period;d&comma;Log&period;i&comma;Log&period;w&comma;Log&period;e&rpar;&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在Android群里,经常会有人问我,Android Log是怎么用的,今天我就把从网上以及SDK里东拼西凑过来,让大家先一睹为快,希望对大家入门Android Log有一定的帮助．android.util.Log常用的方法有以下5个:Log.v() Log.d() Log.i() Log.w() 以及 Log.e() .根据首字母对应VERBOSE,DEBUG,INFO, WARN,ERROR.1.Log.v 的调试颜色为黑色的,任何消息都会输出,这里的v代表verbose啰嗦的意思,平时使用			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ4kLwM.html" rel="bookmark">Android 开发订单流程view实例详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Android 开发订单流程view实例详解 先看看最终效果图: 怎么样,效果还是很不错的吧?群里有人说切四张图的.recycleview的.各种的都有啊,但是最简单的就是通过自定义view来实现了-接下来让我们来实现下这个(订单流程view). 首先我们定义好我们的自定义属性: attrs.xml &lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-8&quot;?&gt; &lt;resources&gt; &lt;declare-styleable			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MW2Zn7b.html" rel="bookmark">嵌入式开发ARM处理器的技术特点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				ARM是微处理器行业的一家知名企业,设计了大量高性能.廉价.耗能低的RISC处理器.相关技术及软件.技术具有性能高.成本低和能耗省的特点.基于arm嵌入式主板适用于多种领域,比如嵌入控制.消费/教育类多媒体.DSP和移动式应用等.ARM公司是专门从事基于RISC技术芯片设计开发的公司,作为知识产权供应商,本身不直接从事芯片生产,而是转让设计许可,由合作公司生产各具特色的芯片. ARM处理器的内核是统一的,由ARM公司提供,而片内部件则是多样的,由各大半导体公司设计,这使得ARM设计嵌入式系统的时			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxoEeQb.html" rel="bookmark">嵌入式开发 ARM Cortex-M3处理器技术优势分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在嵌入式开发设计中,对客户来说用什么技术.芯片不是主要的.主要的是能否满足要求.高性价比.开发门槛底.易于使用才是硬道理.Cortex-M3是一个32位处理器内核.从理论上来说性价比高. 三级流水线+分支预测 ARM Cortex-M3与ARM7内核一样,采用适合于微控制器应用的三级流水线,但增加了分支预测功能.现代处理器大多采用指令预取和流水线技术,以提高处理器的指令执行速度.流水线处理器在正常执行指令时,如果碰到分支(跳转)指令,由于指令执行的顺序可能会发生变化,指令预取队列和流水线中的部分			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mv7k8p.html" rel="bookmark" class="title">网友分享HTML5权威教程和资源&lpar;三&rpar;</a>
					<div>
						21- Create A Stylish Contact Form with HTML5 查看教程 22- HTML Rocks 查看教程 23- How To Build Cross Browser ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNAQmb.html" rel="bookmark" class="title">解决jdbc连接oracle协议适配器错误</a>
					<div>
						oracle|错误|解决 解决oracle协议适配器错误 现象:jdbc连接oracle817 for Linux出现适配器错误,sqlplus连接正常. 方法:编辑init.ora文件屏蔽 mts_ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2NLQb.html" rel="bookmark" class="title">Asp&period;net 2&period;0 制作复合控件示例&lpar;二&rpar;&lbrack;示例代码下载&rsqb;</a>
					<div>
						asp.net|控件|示例|下载 (一). 概述   通过制作一个&lt;计算器&gt;功能自定义复合控件演示复合控件的制作(二). 代码   1. 核心控件实现代码文件ComputeControl. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM9V5Kp.html" rel="bookmark" class="title">ASP&period;NET AJAX 4&period;0的一些新特性详解</a>
					<div>
						目标 在本次动手实验中,您将学习如何: • 利用全新的客户端模板将数据轻松绑定到您的用户界面. • 使用 DataView 控件在客户端呈现数据. • 通过创建自定义标记扩展,扩展模板引擎. • 声明 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62KkWM.html" rel="bookmark" class="title">2兆的网速是多少 adsl安装知识</a>
					<div>
						有网友需要安装ADSL宽带上网,不知道2兆的网速是多少,电脑知识网www.pc6c.com 为大家解答: 一般下载速度是200-220KB/S 2兆=2048KB.(2MB=2048KB)但网速的2兆 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKJ3Op.html" rel="bookmark" class="title">Photoshop 制作大富翁小美女孙小美</a>
					<div>
						  先看一下效果: 先简单勾出人物的动作,跳跃的状态 先从头部画起,勾出头发与脸庞. 接下来勾出身子与手中的元宝和箱子 去除外轮廓线,勾出五官. 在勾线层下新建层组,先从深色开始上起,头发,箱子与盘子 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElBaAz.html" rel="bookmark" class="title">wps文字技巧：利用窗体域和书签计算试卷总分</a>
					<div>
						在一份试卷中,会有多道题目,每道题目的分值又各不同,如何快速计算所有题目的总分呢?,大家都知道在电子表格里可以方便的进行计算,其实在wps文字里也可以用公式对表格进行计算,但每道题的分值并没有在表格里 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwDgkp.html" rel="bookmark" class="title">jQuery实现锚点scoll效果实例分析</a>
					<div>
						 这篇文章主要介绍了jQuery实现锚点scoll效果,实例分析了锚点scoll效果的实现技巧,具有一定参考借鉴价值,需要的朋友可以参考下     本文实例讲述了jQuery实现锚点scoll效果的方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwNO3p.html" rel="bookmark" class="title">Http协议中关于Content-Length的解读</a>
					<div>
						  在HTTP协议中,有Content-Length的详细解读.Content-Length用于描述HTTP消息实体的传输长度the transfer-length of the message-bo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBdqYz.html" rel="bookmark" class="title">主机插电源发出报警声</a>
					<div>
						  内存报警导致电脑无法开机的根本原因有: 1).内存损坏. 2).主板的内存插槽损坏. 3).主板的内存供电或相关电路有问题. 4).内存与内存插槽接触不良. 上述的1,2,3种故障都属于实实在在的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0W7B7b.html" rel="bookmark" class="title">怎么查看笔记本内存条型号？</a>
					<div>
						  由于在电脑设备管理器.系统中,无法详细的看到笔记本内存的品牌以及具体的相关型号,因此很多新买笔记本朋友所经常会问到这样一个问题:怎么查看笔记本内存条型号?对于这个问题,通常有两种方法,一种是进入笔 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwLBwRb.html" rel="bookmark" class="title">深入了解trim方案</a>
					<div>
						今天碰见一个奇怪的问题,有必要和大家分享一个,是关于 trim 的. trim 在我们项目中应用场景比较多,所以非常有必要和大家分享一下.我们知道 trim 默认是过滤 * &quot; (ASCII ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLa9q5z.html" rel="bookmark" class="title">ios-在iOS中怎么使用XMPP框架实现聊天室功能呢？谢谢</a>
					<div>
						问题描述 在iOS中怎么使用XMPP框架实现聊天室功能呢?谢谢 使用XMPPFramework在iOS中实现XMPP聊天室功能.现在已经实现点对点聊天.希望得到大牛的帮助,谢谢! 解决方案 上面的答案 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9EyOKM.html" rel="bookmark" class="title">JS中的正则表达式及pattern的注意事项</a>
					<div>
						RegExp对象的创建: 常规的正则表达式的创建可用直接量,即斜杠 &quot;/&quot; 括起来的字符.但在要求参数变化的环境下,RegExp()构造函数是更好的选择: var reg1 = / ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW22Zrb.html" rel="bookmark" class="title">mysql数据库表操作，求解答</a>
					<div>
						问题描述 mysql数据库表操作,求解答 现在有一张emp表,表中有8个字段,emp表中有数据,怎样再增加一个字段,设置成主键,自增 解决方案 alter table emp add id int a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwg2jM.html" rel="bookmark" class="title">Spring boot 通用配置文件模板</a>
					<div>
						Spring boot 通用配置文件模板   001 # ===================================================================002  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEjjNz.html" rel="bookmark" class="title">ARM VS 英特尔：数据中心之争日趋白热化</a>
					<div>
						服务器的本质正在发生一种根本性的变化,这几乎是无可辩驳之事.如美国科技网站ZDNet记者杰克·克拉克(Jack Clark)所说,谷歌(微博).Facebook和亚马逊等大型网络内容提供商可能正在考虑 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2Pdjrp.html" rel="bookmark" class="title">解决excel中文件1指定的列复制到文件2中指定的列</a>
					<div>
						这个问题已经困扰我好几天了,具体是什么问题呢.就是我有两个excel表格文件名为1和2,我现在想把文件2中指定列的值提取到文件1中相对应的列中. 如果只是这两个文件,自己手工复制粘贴一下,也就吧了.可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZEYNap.html" rel="bookmark" class="title">tomcat-使用eclipse创建mysql数据库表</a>
					<div>
						问题描述 使用eclipse创建mysql数据库表 为什么我在eclipse配置好了映射文件,启动tomcat没有报错,但是mysql数据库没有创建表 解决方案 启动tomcat有没有执行了创建表的s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxo08b.html" rel="bookmark" class="title">2013 年 KDE 大灾难：损毁文件完美镜像</a>
					<div>
						KDE开发者Jeff Mitchell在博客中记录了2013年KDE最大灾难:2013 年3月22日,root git服务器(git.kde.org)因安全原因下线,在应用了安全更新之后服务器重新上线 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkL84b.html" rel="bookmark" class="title">layout-android 中 继承ViewGroup的问题。</a>
					<div>
						问题描述 android 中 继承ViewGroup的问题. 我自己写了一个控件mylayout继承frameLayout. 里头有一个imageView 和一个 textView . 我新建一个Ac ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pke451b.html" rel="bookmark" class="title">pyffmpeg安装-python安装pyffmpeg&comma;cython报错</a>
					<div>
						问题描述 python安装pyffmpeg,cython报错 问题是这样的,最近在装python版的ffmpeg模块pyffmpeg,执行python setup.py install后,报错如下:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmK247b.html" rel="bookmark" class="title">api c-怎样用c语言调用wiondowsAPI函数，编写一个文本框，双击可以打开一个图片文件</a>
					<div>
						问题描述 怎样用c语言调用wiondowsAPI函数,编写一个文本框,双击可以打开一个图片文件 怎样用c语言调用wiondowsAPI函数,编写一个文本框,双击可以打开一个图片文件					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRQG5b.html" rel="bookmark" class="title">模拟鼠标操作，随机点击页面中url</a>
					<div>
						问题描述 1.读取proxy.txt,里面为如下格式,代表代理服务器的地址和端口:12.12.12.12900012.12.12.12900012.12.12.1290002.按proxy.txt,随 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkemR1b.html" rel="bookmark" class="title">ajax-form如何获取提交action的返回值？？</a>
					<div>
						问题描述 form如何获取提交action的返回值?? 我要把action的返回值在前台页面接收到 并放到ajax的 imguri里 form表单所在的是不跨域的, 其他的跨域 解决方案 我看了半天终 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRmXOb.html" rel="bookmark" class="title">ios block作为参数时，自身的参数是谁传递的</a>
					<div>
						问题描述 ios block作为参数时,自身的参数是谁传递的 NSArray *array = [NSArray arrayWithObjects: @&quot;A&quot;, @&quot;B& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5DRrM.html" rel="bookmark" class="title">星空大地基金人事震荡：LP欲撤资 熊晓鸽阎焱安抚LP</a>
					<div>
						即使是股权投资界明星人物--IDG资本创始合伙人熊晓鸽与赛富基金首席合伙人阎焱联合发起的PE基金,也未必能安然度过行业寒冬.记者独家获悉,去年起,星空大地文化传媒投资基金(下称&quot;星空大地基金 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgww0OM.html" rel="bookmark" class="title">急急急&excl;&excl;&excl;代码问题</a>
					<div>
						问题描述 我是ASP.NET2.0中用的以下是幻灯片切换图片效果的代码,在第一行里,有个href=&quot;javascript:goUrl()&quot;,我是连接网络和这行代码在的情况下,调试可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPl8g1p.html" rel="bookmark" class="title">泰豪科技暴涨背后：中金公司5次推荐</a>
					<div>
						本报记者 苏 江 上海报道 从11.2元到14.86元,泰豪科技(600590.SH)在最近5个交易日内迎来了32.68%的涨幅:如此强劲的股价走势使得这家从事智能建筑电气和发电机及电源的上市公司再次 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXKkJvM.html" rel="bookmark" class="title">理解JavaScript中的事件&lowbar;javascript技巧</a>
					<div>
						在很多语言的学习中,&quot;事件&quot;都是一个比较难理解,但是又是一个很重要的概念.javascript中的事件处理也是一样,正因为有了事件处理,才会出现Ajax拖动的效果.本文就讨论一下J ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
